*{
  padding:0;
}

body{
  font: 15px/1.5 Arial, Helvetica, sans-serif;
  padding:0;
  margin:0;
  font-family: 'Inconsolata', monospace;  
}
/*Global*/
.container {
  width:80%;
  margin:auto;
  overflow:hidden;
  display: flex;
  text-align: left;
}

ul{
  margin:0;
  padding:0;
  flex:1;
}

.button_1{
  height:38px;
  background:#ff99ff;
  border:0;
  padding-left: 20px;
  padding-right: 20px;
  color:#000099;
}

/*Header*/
header{
  background: #1f1f2e; /*gray bg*/
  color: #000000; /*black font*/
  padding top:50px;
  height:100px
  border-bottom: #e8491d 3px solid;
  display: flex;
  padding:15px;
  position: fixed;
  width: 100%; 
}

header a{
   color:#ffffff;
   text-decoration: none;
   text-transform: uppercase;
   font-size:20px;
}



header li{
  float:left;
  display: inline;
  padding:0 20px 0 20px;
}

header .Logo h3{
  margin:0;

}

.Logo{
  flex:3;
  margin:0 20px 0 0;
  vertical-align: middle;
}

header nav {
  float: right;
  flex:1;
}

.parallax {
  /* The image used */
  background-image: url("https://hdblackwallpaper.com/wallpaper/2015/05/computer-black-wallpaper-hd-and-screensavers-11-widescreen-wallpaper.jpg");

  /* Set a specific height */
  min-height: 500px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


/*showcase*/
#showcase{
  height:100vh;
  background-size: cover;
  color:#ffffff; /*white font*/
  padding:0;
  border:0;
  justify-content: center;
  display: flex;
  flex-direction: column;
}

#showcase .container1{
  align-items: center;
  justify-content: center;
  text-align: center;
}
#showcase .container2{
  align-items: center;
  justify-content: center;
  text-align: center;
}

#showcase h1{
  font-size:100px;
  font:justify;
  margin-bottom:10px;
  text-align: center;
  text-shadow: 7px 5px 4px #993d00;

}

#showcase h3 {
  text-shadow:3px 5px 4px #f0f0f5;
  font-size:30px;
  font-family: 'Inconsolata', monospace;
}


#showcase p{
  font-size:20px;
}

/*end of showcase*/

#newsletter{
  padding:15px;
  color:#ffffff; /*white font*/
  background: #2952a3; /*blue bg*/
  background: linear-gradient(to bottom,#1f1f2e, #1f1f2e);
}

#newsletter h1{
  float:left;
}


#newsletter form{
  float:right;
  margin-top:15px;
  
}

#newsletter input[
type="email"]{
  padding:4px;
  height:25px;
  width:250px;
}

/*about me*/
.container{
    justify-content: center;
    align-items: center;
    display: flex;

}

#about{
  padding:0;
  border:0;
  background: #1f1f2e; /*gray bg*/
  color: #000000; 
}

#about .container #imagebox{
  flex:1;
}

#image {
    border-radius: 20px;
    border-style: solid;
    width: 50%; 
    height: 50%;
    border-color: #2952a3;
}

#about .container .centerhv{
  align-items: center;
  margin:50px 0px 0px 0px;
  padding:0px;
  color:#ffffff; /*white font*/
  font-size:15px;
  font-family: 'Inconsolata', monospace;
  flex:1;
}

/*start of skills*/
#skills{
  display:flex;
  align-items: center;
  background: linear-gradient(to bottom, #1f1f2e, #1f1f2e);
  color:#ffffff; /*white font*/
  font-family: 'Inconsolata', monospace;
  font:justify;
}

#skills img {
   width: 20%; 
   height: 20%; 
   object-fit: cover;
}


#skills .container {
  justify-content: space-between;
}
#skills .container .box1{
  margin: 0px;
  flex:1;
  text-align: center;
  
  font-size:18px;
}

#skills .container .box2{
  margin: 0px;
  flex:1;
  text-align: center;
  font-size:18px;
}

#skills .container .box3{
  margin: 0px;
  flex:1;
  text-align: center;  
  
  font-size:18px;
   padding-top: 5px; 
}

#skills .container .box4{
  margin: 0px;
  flex:1;
  text-align: center;
  
  font-size:18px;
  padding-top: 7px; 
}

#skills .container .box4 #Java{
  width:10%;
  height:100%;
}

#skills .container .box5{
  margin: 0px;
  flex:2;
  text-align: center;
  
  font-size:18px;
}

#boot{
  width: 70px;
  padding-top:10px;
}

/**/


#contact .container .container{
  padding: 25px 25px 25px 25px;

}


.indexcontainer{
  align-items: center;
  padding: 100px;
  margin: 0;
}

#section-a{
  height:100vh;
}

.navbar{
  background-color: #ffcccc; 
  
  top: 0; 
  width: 100%; 
}

.flex{
  display: flex;
}

h1{
  font-family: 'Jura', sans-serif;
  color: #ffffff;
}
  

h6{
  font-family: 'Verdana', sans-serif;
  font-size: 90px;
  font-weight: bold;
  color: #ffffff;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  max-width: 350px;
  text-transform: uppercase;
  line-height: .77;
}

h2{
  font-family: 'Jura', sans-serif;
   color:#ffffff; /*white font*/
  text-align: center;
}
h5 {
  font-family: 'Jura', sans-serif;
   color:#1f1f2e; /*gray font*/
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}


h3{
  font-family: 'Inconsolata', monospace;
  color:#ffffff; /*white font*/
  display: inline
  text-shadow: 0 0 3px #FF0000;
}

h4 {
  color:#ffffff; /*white font*/
}

.navbar.navbar-light{
    
    padding: 0px 0px 0px 0px;
    text-align: center;
    width: 100%; 
}

.containerpink {
  display: flex;
  text-align: left;
  background-color: #ff9999;
  padding: 100px;
}

.responsibilities{
  display: flex;
  background-color: #ff9999;
  padding: 30px;
}

.whitecontainer{
  display: flex;
  background: #fff;
  padding: 30px;
}

.center-container {
 display: flex;
 background: #fff;
 background-size: cover; 	
 
}
